Subject: Ticket Assigned - Too much delay in return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 12:14:30 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Too much delay in return      

 Hi

 
 
 Even though I am a regular customer in the online shopping at your stores, I am really very disappointed and cant wait any more for the delay in returning of two orders...I will contact    the customer right in dubai for this inconvenience   if no one come and pick up the items within two   days!!!
 
 I need to return the items as soon as possible and get back the money !!!
 
 The order numbers for return are
 
 #9639270130
 
 #9642069661

 

     
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2279427